Subject: Entry methods, etc

From: Avron Boretz <[email-masked]>
Date: Sat, 4 Apr 1992 17:54:40 EST

I have two or three questions for y'all, so please bear with my
verbosity!

1) I noticed that there are people putting together character
indexes/databases -- what's actually available at the moment for
use with existing Eten entry systems?

2) Speaking of entry systems -- does anyone know about
alternative entry systems, preferably pin-yin-based, for Eten?
Chinese Windows?

3) I do use Chinese Windows, and there are Chinese soft fonts for
it (indirect reply to someone's earlier question).  However, I
would like to know about other available fonts, as well as the
answer to that person's question, namely, is there any way to
integrate such fonts with Adobe Type Manager.  I'm using the
Microsoft version of CWIN, by the way, not the Chinese overlay
from TCA, and it's an excellent program, except for character
entry.

4) Finally, a very elementary query: most of the software
discussed on this conference is completely alien and unknown to
me -- I assume that much of it is PRC-developed for use on
mainframes  or UNIX servers?  I would like to know what software
there is for PCs floating out there, but there doesn't seem to be
a general index -- or have I missed something?  Please advise!

Avron Boretz (Alias Bai An-rui)

xhgy@cornella
[email-masked]